# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
[markdownlint](https://dlaa.me/markdownlint/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [1.3.0] - 2022-02-20

### Added to 1.3.0

- Added subfolder with required modules.

## [1.2.0] - 2021-01-28

### Added to 1.2.0

- Updated readme with more references and discussion of semantic version pinning and main.tf
- Alphabetize order of variables and directories within Makefile and main.tf
- Use dlaa.me/markdownlint/ to validate markdown on readme and this file

## [1.1.0] - 2021-01-16

### Added to 1.1.0

- Updated readme with more references
- Updated reference from Apache 2 to GPL 3

## [1.0.1] - 2021-01-12

### Added to 1.0.1

- Fixed logic in make file to read input from command line
- Added environment variable to override the default pattern for setting the S3 bucket name
